# PsiReturnType

class `psi4.core.``PsiReturnType`

  Bases: `pybind11_builtins.pybind11_object`

  docstring

  Attributes Summary

  `Balk` |
  `EndLoop` |
  `Failure` |
  `Success` |

  Attributes Documentation

  `Balk` = PsiReturnType.Balk
  `EndLoop` = PsiReturnType.EndLoop
  `Failure` = PsiReturnType.Failure
  `Success` = PsiReturnType.Success
  `Balk` = PsiReturnType.Balk
  `EndLoop` = PsiReturnType.EndLoop
  `Failure` = PsiReturnType.Failure
  `Success` = PsiReturnType.Success